/*
Theme Name: Edinburgh Festival Guide - 2021
Template: twentytwentyone
Version: 1.0
*/

 .scriptlesssocialsharing__heading {
 	font-weight: bold;
 	font-size: larger;
 	text-align: center;
 }
.scriptlesssocialsharing .button.email {
    background-color:rgba(51,51,51,.8)!important;
}
.scriptlesssocialsharing .button.email:hover {
    background-color:#333!important;
}
.scriptlesssocialsharing .button.twitter {
    background-color:rgba(29,161,242,.8)!important;
}
.scriptlesssocialsharing .button.twitter:hover {
    background-color:#1da1f2!important;
}
.scriptlesssocialsharing .button.facebook {
    background-color:rgba(59,89,152,.8)!important;
}
.scriptlesssocialsharing .button.facebook:hover {
    background-color:#3b5998!important;
}
.scriptlesssocialsharing .button.linkedin {
	background-color:rgba(0,119,181,.8)!important;!important;
}
.scriptlesssocialsharing .button.linkedin:hover {
	background-color:#0077b5!important;!important;
}
.scriptlesssocialsharing .button.pinterest {
	background-color:rgba(189,8,28,.8)!important;!important;
}
.scriptlesssocialsharing .button.pinterest:hover {
	background-color:#bd081c!important;!important;
}
.scriptlesssocialsharing .button.reddit {
	background-color:rgba(255,69,0,.8)!important;!important;
}
.scriptlesssocialsharing .button.reddit:hover {
	background-color:#ff4500!important;!important;
}
.scriptlesssocialsharing .button.whatsapp {
	background-color:rgba(37,211,102,.8)!important;!important;
}
.scriptlesssocialsharing .button.whatsapp:hover {
	background-color:#25d366!important;!important;
}
.scriptlesssocialsharing .button.pocket {
	background-color:rgba(239,64,86,.8)!important;!important;
}
.scriptlesssocialsharing .button.pocket:hover {
	background-color:#ef4056!important;!important;
}
.scriptlesssocialsharing .button.telegram {
	background-color:rgba(0,136,204,.8)!important;!important;
}
.scriptlesssocialsharing .button.telegram:hover {
	background-color:#08c!important;!important;
}
.scriptlesssocialsharing .button.hatena {
	background-color:rgba(0,164,222,.8)!important;!important;
}
.scriptlesssocialsharing .button.hatena:hover {
	background-color:#00a4de!important;!important;
}
.scriptlesssocialsharing .button.sms {
	background-color:rgba(0,153,51,.8)!important;!important;
}
.scriptlesssocialsharing .button.sms:hover {
	background-color:#093!important;!important;
}